smotrim.ru 36 packages

Last scanned onΒ Oct 27 at 06:34 PM
axios 0.18.1VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Vulnerabilities
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Axios vulnerable to Server-Side Request Forgery
Affected versions >=0 <0.21.1
Version distribution in production
974
0.21.4
579
0.19.2
554
0.21.1
487
0.19.1
473
0.27.2
239
0.18.1
moment 2.29.1VulnerableOutdated
Parse, validate, manipulate, and display dates
tslib 1.13.0 - 1.14.1Outdated
Runtime library for TypeScript helper functions
@babel/runtime 7.0.0 - 7.17.9Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
regenerator-runtime 0.13.4 - 0.13.5Outdated
Runtime for Regenerator-compiled generator and async functions.
is-buffer 2.0.0 - 2.0.5
Determine if an object is a Buffer
core-js 3.19.1Outdated
Standard library
process 0.11.10
process information for node.js and browsers
setimmediate 1.0.5
A shim for the setImmediate efficient script yielding API
domenic
domenic
whatwg-fetch 3.6.2
A window.fetch polyfill.
jakechampion
mattandrews
mislav
timers-browserify 2.0.10 - 2.0.12
timers module for browserify
lodash-es 4.17.21
Lodash exported as ES modules.
js-cookie 3.0.1
A simple, lightweight JavaScript API for handling cookies
jwt-decode 3.0.0 - 3.1.2
Decode JWT tokens, mostly useful for browser applications.
vue 2.6.14Outdated
The progressive JavaScript framework for building modern web UI.
debounce 1.2.0 - 1.2.1
Creates and returns a new debounced version of the passed function that will postpone its execution until after wait milliseconds have elapsed since the last time it was invoked
promise-polyfill 8.2.0Outdated
Lightweight promise polyfill. A+ compliant
vue-loader 15.9.2 - 15.9.8Outdated
Vue single-file component loader for Webpack
yyx990803
soda
@firebase/util 1.4.3 - 1.6.0Outdated
_NOTE: This is specifically tailored for Firebase JS SDK usage, if you are not a member of the Firebase team, please avoid using this package_
+1
chholland
firebase-ops
feiyang.chen
@firebase/component 0.5.6 - 0.5.14Outdated
Firebase Component Platform
+1
chholland
firebase-ops
feiyang.chen
@firebase/logger 0.2.5 - 0.3.2Outdated
A logger package for use in the Firebase JS SDK
+1
chholland
firebase-ops
feiyang.chen
vuex 3.1.0Outdated
state management for Vue.js
+1
yyx990803
kiaking
ktsn
swiper x.x.x
Most modern mobile touch slider and framework with hardware accelerated transitions
abortcontroller-polyfill 1.7.3Outdated
Polyfill/ponyfill for the AbortController DOM API + optional patching of fetch (stub that calls catch, doesn't actually abort request).
molsson
molsson
@firebase/app 0.7.16Outdated
The primary entrypoint to the Firebase JS SDK
+1
chholland
firebase-ops
feiyang.chen
firebase 9.6.6Outdated
Firebase JavaScript library for web and Node.js
@firebase/auth 0.19.8Outdated
The Firebase Authenticaton component of the Firebase JS SDK.
+1
chholland
firebase-ops
feiyang.chen
flatpickr 4.6.9Outdated
A lightweight, powerful javascript datetime picker
intl-tel-input 17.0.13Outdated
A JavaScript plugin for entering and validating international telephone numbers
vanilla-lazyload 17.5.0Outdated
LazyLoad is a lightweight (2.4 kB) and flexible script that speeds up your web application by deferring the loading of your below-the-fold images, videos and iframes to when they will enter the viewport. It's written in plain "vanilla" JavaScript, it leve
sticky-js 1.3.0
Sticky elements
pug-runtime x.x.x
swiper-vue2 x.x.x
@firebase/database x.x.x
smooth-scrollbar x.x.x
vanilla-marquee x.x.x